#!/usr/bin/perl
package MATT::Bundle;

use strict;
use vars qw($VERSION @ISA @EXPORT @EXPORT_OK);

use Exporter;

@ISA = qw(Exporter);
@EXPORT = qw(
);
@EXPORT_OK = qw();
$VERSION  = '0.7.0';


1;
__END__

=head1 NAME

	MATT::Bundle - Matt's Perl Function Library

=head1 SYNOPSIS

	MATT::Bundle is a grouping of frequently used functions I've written.

=head1 DESCRIPTION

	MATT::Bundle is a grouping of frequently used functions I've written. It
	is required for quite a few of my perl scripts, including toaster_setup.pl,
	qqtool, rrdutil, maildomain, maillogs, logmonster, mysql_replicate_manager,
	nt_export_djb_update.pl u-r-on.net user_*.pl,
	and polls. 

=head1 AUTHOR

	Matt Simerson

=head1 BUGS

	None known. Report any to matt@cadillac.net.

=head1 TODO

	Add full documenation for each subroutine and add regression tests.

=head1 SEE ALSO

	http://matt.simerson.net/computing/perl/

=head1 COPYRIGHT

	Copyright 2003, Matt Simerson. All Right Reserved.

=cut
